@charset "utf-8";

/* ドラタワキャンペーン */
.cpSummaryArea {
    display: -webkit-box;
}

.cpImgBox {
    width: 11.7em;
    margin-top: -3.7em;
}

.cpImg {
    width: 100%;
}

.cpSummaryBox {
    -webkit-box-flex: 1;
    margin-left: -3.8em;
    position: relative;
}


.baseNews {
	width: 4em;
	height: 4em;
	-webkit-box-shadow: inset 1px 1px 1px rgba(255,255,255,0.5),inset -1px -1px 2px rgba(40,0,0,0.7) !important;
	box-shadow: inset 1px 1px 1px rgba(255,255,255,0.5),inset -1px -1px 2px rgba(40,0,0,0.7) !important;
	border: 2px solid #FFF;
	padding: 0;
	display: -webkit-box;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	color: #FFF;
	text-shadow: 0 0 0.2em rgb(60,0,0),0 0 0.2em rgb(60,0,0),0 0 0.2em rgb(60,0,0),0 0 0.2em rgb(60,0,0);
	font-size: 0.8em;
	position: absolute;
	top: 1%;
	left: 1%;
	font-weight: bold;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,166,163,1)), color-stop(13%,rgba(255,107,102,1)), color-stop(34%,rgba(255,49,45,1)), color-stop(41%,rgba(254,35,28,1)), color-stop(47%,rgba(252,34,26,1)), color-stop(50%,rgba(250,32,24,1)), color-stop(50%,rgba(224,7,0,1)), color-stop(55%,rgba(226,8,0,1)), color-stop(58%,rgba(230,12,4,1)), color-stop(77%,rgba(255,40,33,1)), color-stop(86%,rgba(255,47,43,1)), color-stop(96%,rgba(255,47,43,1)), color-stop(96%,rgba(255,43,39,1)), color-stop(97%,rgba(252,34,26,1)), color-stop(98%,rgba(244,26,18,1)), color-stop(99%,rgba(232,14,6,1)), color-stop(99%,rgba(222,11,0,1)), color-stop(100%,rgba(218,71,34,1)));
	background: -webkit-linear-gradient(top,  rgba(255,166,163,1) 0%,rgba(255,107,102,1) 13%,rgba(255,49,45,1) 34%,rgba(254,35,28,1) 41%,rgba(252,34,26,1) 47%,rgba(250,32,24,1) 50%,rgba(224,7,0,1) 50%,rgba(226,8,0,1) 55%,rgba(230,12,4,1) 58%,rgba(255,40,33,1) 77%,rgba(255,47,43,1) 86%,rgba(255,47,43,1) 96%,rgba(255,43,39,1) 96%,rgba(252,34,26,1) 97%,rgba(244,26,18,1) 98%,rgba(232,14,6,1) 99%,rgba(222,11,0,1) 99%,rgba(218,71,34,1) 100%);
	background: linear-gradient(top,  rgba(255,166,163,1) 0%,rgba(255,107,102,1) 13%,rgba(255,49,45,1) 34%,rgba(254,35,28,1) 41%,rgba(252,34,26,1) 47%,rgba(250,32,24,1) 50%,rgba(224,7,0,1) 50%,rgba(226,8,0,1) 55%,rgba(230,12,4,1) 58%,rgba(255,40,33,1) 77%,rgba(255,47,43,1) 86%,rgba(255,47,43,1) 96%,rgba(255,43,39,1) 96%,rgba(252,34,26,1) 97%,rgba(244,26,18,1) 98%,rgba(232,14,6,1) 99%,rgba(222,11,0,1) 99%,rgba(218,71,34,1) 100%);
	border-radius: 4em;
	word-break: break-word;
}

.baseNewsbox{
	position: relative;
	width: 100%;
	height: 6.5em;
	top:-1em;
	left:0;
}